zabbix_export:
  version: '7.4'
  template_groups:
    - uuid: 748ad4d098d447d492bb935c907f652f
      name: Templates/Databases
  templates:
    - uuid: ab2c47e1872941a5b0903396ab864a56
      template: lld58
      name: lld58
      groups:
        - name: Templates/Databases
      discovery_rules:
        - uuid: c25c221897334a8b8c7dc52cd5509d27
          name: 'nested[{#NAME}]'
          type: NESTED
          key: 'nested[{#NAME}]'
          filter:
            conditions:
              - macro: '{#MACRO}'
                value: re
          parent_discovery_rule:
            key: t
          lld_macro_paths:
            - lld_macro: '{#MACRO}'
              path: $.macro
          overrides:
            - name: o1
              step: '1'
              filter:
                conditions:
                  - macro: '{#MACRO}'
                    value: q
              operations:
                - operationobject: LLD_RULE_PROTOTYPE
                  operator: LIKE
                  value: x
                  discover: NO_DISCOVER
                  status: ENABLED
                  delay: 1m
            - name: o2
              step: '2'
              filter:
                conditions:
                  - macro: '{#NAME}'
                    value: qwe
              operations:
                - value: zxcv
                  delay: 1m
                  trends: '0'
                  tags:
                    - tag: aaa
                      value: sss
                - operationobject: TRIGGER_PROTOTYPE
                  value: dfv
                  status: ENABLED
                  severity: WARNING
        - uuid: 4033cd6921674022ba5d24cb05627216
          name: t
          type: TRAP
          key: t
          item_prototypes:
            - uuid: 7d90c66b69b74a92b2e3af7c14ac98e8
              name: 'item.nested[{#PARENTNAME},{#NAME}]'
              type: TRAP
              key: 'item.nested[{#PARENTNAME},{#NAME}]'
